Gems_big

spring-commands-rspec

1.0.4

rspec command for spring

Critical or Security advisories for 1.0.4

This version doesn't have any advisory. Want to report one?

Changelog for 1.0.4

No changelog available.

Dependencies for 1.0.4

Name Requirement Status
>= 0.9.1

My projects using spring-commands-rspec

Name Locked version Requirement
You should be logged in to see which of your projects use spring-commands-rspec.